<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png">
  <!--<link rel="manifest" href="/favicon/site.webmanifest">-->
  <link rel="mask-icon" href="/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#00aba9">
  <meta name="theme-color" content="#ffffff">
  <link rel="shortcut icon" href="/favicon/favicon.ico">
  <link rel="stylesheet" href="/styles/main.min.css?_BUILD_">
</head>

<body>
  <noscript>
    <h3>This page uses JavaScript</h3>
    <p>You cannot launch it until your JavaScript support is enabled</p>
  </noscript>
  <div id="app"></div>
  <link href="https://fonts.googleapis.com/css?family=Nunito:300,400,600,700|Ropa+Sans&amp;subset=latin-ext" rel="stylesheet">
</body>

</html>